{
  "extends": "./tsconfig.base.json",
  "include": [
    "tests/**/*.ts",
    "tests/**/*.tsx"
  ],
  "exclude": [
    "node_modules"
  ],
  "compilerOptions": {
    "types": ["vitest/globals"]
  }
}